Is GW 8.0.2 supported on SUSE 11 SP1? The reason I ask, is that when I try to run the installer ./install nothing happens. I installed C1 with no issues.

Thanks

Bill